[Unit]
Description=lamatrix
After=multi-user.target

[Service]
Type=simple
ExecStart=/usr/bin/python /home/pi/lamatrix/main.py
WorkingDirectory=/home/pi/lamatrix
Restart=on-abort

[Install]
WantedBy=multi-user.target
